在不安jre 时IE 支持applet 吗

在不安jre 时IE 支持applet 吗

 

3个回答

不太清楚。

客户端安装JRE后,浏览器就可以使用Applet。

可以通过 工具-- Internet选项 -- 高级 -- Java中看到JRE的版本

不支持,浏览器在运行Applet时,都需要JRE

默认IE自带一个JRE

但是如果你的Applet Object被浏览器发现,浏览器会根据Object定义去主动下载JRE

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问